=== debian/changelog ===
rust-msvc-demangler (0.10.1-1) unstable; urgency=medium

  * Package msvc-demangler 0.10.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Nov 2024 22:35:39 +0100
