=== debian/control ===
Source: rust-msvc-demangler
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/msvc-demangler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/msvc-demangler
X-Cargo-Crate: msvc-demangler
Rules-Requires-Root: no

Package: librust-msvc-demangler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev
Provides:
 librust-msvc-demangler+default-dev (= ${binary:Version}),
 librust-msvc-demangler-0-dev (= ${binary:Version}),
 librust-msvc-demangler-0+default-dev (= ${binary:Version}),
 librust-msvc-demangler-0.10-dev (= ${binary:Version}),
 librust-msvc-demangler-0.10+default-dev (= ${binary:Version}),
 librust-msvc-demangler-0.10.1-dev (= ${binary:Version}),
 librust-msvc-demangler-0.10.1+default-dev (= ${binary:Version})
Description: Rust library that demangles / undecorates C++ symbols mangled by MSVC - Rust source code
 Source code for Debianized Rust crate "msvc-demangler"
