=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test msvc-demangler 0.10.1 --all-targets --all-features
Features: test-name=rust-msvc-demangler:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test msvc-demangler 0.10.1 --all-targets
Features: test-name=librust-msvc-demangler-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test msvc-demangler 0.10.1 --all-targets --no-default-features
Features: test-name=librust-msvc-demangler-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
